You are Here:
Linux Lite 4.4 Final has been released. See the Release Announcements section for more information.



[ SECURITY ] Software compromised

Author (Read 2555 times)

0 Members and 1 Guest are viewing this topic.

Software compromised
« on: April 01, 2016, 12:24:35 AM »
 

aviceda

  • New to Forums
  • *
  • 32
    Posts
  • Country: au
  • Reputation: 2
  • Linux Lite Member

  • Linux Lite: 2.6 64bit

  • CPU: 2x Intel(R) Pentium(R) 4 CPU 2.80GHz

  • MEMORY: 8Gb
Hi All, wonder if someone would know what to do in this scenario? I recently sung the praises of the photo-editing program Darktable but had to install a later version (previous ones wouldn't accept my new camera RAW software format) I installed v2.02 using the PPA and last week it was 'upgraded' through the Software Updater' to v2.03, however it appears to have been compromised and the front-end is suggesting that 'Darktable' is now a simple tetris-type game.  ;)



How do I inform the Darktable developers that this has occurred?

Excuse my ignorance on the subject, I'm only an amateur hobbyist ;)

Tom
 


Re: Software compromised
« Reply #1 on: April 01, 2016, 01:55:59 AM »
 

banko

  • Forum Regular
  • ***
  • 154
    Posts
  • Country: gb
  • Reputation: 16
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • CPU: Dual core Celeron CPU T3300 (-MCP-)

  • MEMORY: 4Gb

  • VIDEO CARD: Intel Mobile 4 Series Integrated
Just going to check the date ;D
 

Re: Software compromised
« Reply #2 on: April 01, 2016, 07:46:45 AM »
 

Monkeyman

  • Forum Regular
  • ***
  • 237
    Posts
  • Country: us
  • Reputation: 14
  • Jesus Freak

  • Linux Lite: 2.8 64bit

  • CPU: AMD Phenom II (old skool!)

  • MEMORY: 4Gb

  • VIDEO CARD: GeForce 450
tetris-type game.  ;)

Not even close to Tetris.  It's Space Invaders.
 

Re: Software compromised
« Reply #3 on: April 01, 2016, 02:39:04 PM »
 

avj

  • Gold Level Poster
  • *******
  • 530
    Posts
  • Country: us
  • Reputation: 110
  • Linux Lite Member

  • Linux Lite: 2.8 64bit

  • CPU: Dual core Intel Pentium D 2.80GHz

  • MEMORY: 2Gb

  • VIDEO CARD: AMD/ATI RC410 Radeon Xpress 200/1100
It would appear to be an April fools joke according to comments on their release announcement.

https://www.darktable.org/2016/03/darktable-2-0-3-released/
I have not failed. Ive just found 10,000 ways that wont work. - Thomas Edison
 

Re: Software compromised
« Reply #4 on: April 01, 2016, 06:40:43 PM »
 

aviceda

  • New to Forums
  • *
  • 32
    Posts
  • Country: au
  • Reputation: 2
  • Linux Lite Member

  • Linux Lite: 2.6 64bit

  • CPU: 2x Intel(R) Pentium(R) 4 CPU 2.80GHz

  • MEMORY: 8Gb
Not sure how 'funny' it is when the software is still not functional on April 2......
 

Re: Software compromised
« Reply #5 on: April 03, 2016, 02:25:09 PM »
 

banko

  • Forum Regular
  • ***
  • 154
    Posts
  • Country: gb
  • Reputation: 16
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • CPU: Dual core Celeron CPU T3300 (-MCP-)

  • MEMORY: 4Gb

  • VIDEO CARD: Intel Mobile 4 Series Integrated
just press l (thats a lower case L) and should be fine.
 

Re: Software compromised
« Reply #6 on: April 03, 2016, 02:52:00 PM »
 

banko

  • Forum Regular
  • ***
  • 154
    Posts
  • Country: gb
  • Reputation: 16
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • CPU: Dual core Celeron CPU T3300 (-MCP-)

  • MEMORY: 4Gb

  • VIDEO CARD: Intel Mobile 4 Series Integrated
sorry avj, been away for a couple of days and answered OPs last post before seeing your link.
 


Tags:
 


Linux Lite 4.4 Final has been released. See the Release Announcements section for more information.